@import "utilities/variables";

body main{
  font-family: Segoe UI, serif;
  min-height: 100vh;

  input,select{
    width: 20vw;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    padding: 6px 10px 6px 40px;
    font-size: 1.4rem;
  }

  #searchBar{
    height: 10vh;
    width: 100%;
    display: flex;

    input[type=text]{
      margin-left: 2vw;
      background: url("#{$imgpath}icons/search.png") no-repeat 10px 8px white;
      background-size: 20px;
      align-self: center;
    }

    img{
      height: 3vh;
      margin-left: 2vw;
      align-self: center;
    }
  }

  #settings{
    padding: 15px;
    border-top: 1px solid rgba(0,0,0,0.4);
    border-bottom: 1px solid rgba(0,0,0,0.4);
    display: flex;
    flex-direction: column;
    align-items: center;

    select:last-child{
      margin-top: 20px;
    }
  }

  #lokalen {
    display: flex;
    flex-direction: column;
    align-items: center;

    article {
      margin-top: 5vh;
      border: 1px solid rgba(0, 0, 0, 0.4);
      width: 15vw;
      padding: 0 15px 15px 15px;
      text-align: center;

      img {
        margin-bottom: 10px;
      }

      p {
        margin-top: 15px;
      }
    }
  }
}